//------------------------------------------------------------------------------------------------
//            JavaScript Document By Eshion Media(IME)
//            该脚本代码由迅达科技编写
//             迅达科技网址：www.xdnet.net    联系方式：021-61996271
//------------------------------------------------------------------------------------------------

var nprev,ntagprev;
function nshow(obj){
	if(nprev==null){nprev=document.getElementById("ncon1");}
	nprev.style.display="none";
	document.getElementById("ncon"+obj).style.display="block";
	nprev=document.getElementById("ncon"+obj);
	if(ntagprev==null){ntagprev=document.getElementById("ntag1");}
	ntagprev.className="";
	document.getElementById("ntag"+obj).className="tagA";
	ntagprev=document.getElementById("ntag"+obj);
}